*
{
    margin: 0;
    padding: 0;
}
html, body
{
    font-size: 89%;
    padding: 0;
    font-family: "Univers", "Zurich", "Helvetica", "Arial", sans-serif;
    line-height: 1.25;
    background-color: #acc229;
}

#application
{
    width: 100%;
    background: #fff;
}

#application #top
{
    height: 97px;
    padding: 5px 0px 0 0px;
/*    border-bottom: 1px solid #390;*/
    position: static;
    background: url('../images/top-bg.png') top left repeat-x;
}
#application #middle
{
    padding: 0 10px 10px 10px;
    min-height: 260px;
    /*overflow: scroll;*/
}
#application #bottom
{
    height: 100px;
    padding: 0 10px 5px 10px;
    background: url('../images/bottom-bg.png') top left repeat-x #acc229;
}

#application #top #header
{
    background-image: url('../images/logo/ajatus-48.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 52px;
    width: 200px;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
}
#application #top #quick-search
{
    width: 250px;
    float: right;
    margin-bottom: 10px;
}
#application #top #tabs-holder
{
    height: 35px;
    background: url('../images/tabs-bg.png') top left repeat-x;
}
#application #top #tabs-views
{
/*    float: left;*/
    position: absolute;
    top: 67px;
    left: 0px;
}
#application #top #tabs-application
{
/*    width: 33%;
    float: right;*/
    position: absolute;
    top: 67px;
    right: 0px;
}
#application #top #application-tags
{
    width: auto;
    height: 25px;
    float: right;
    margin-right: 5px;
    line-height: 25px;
}
#application #top #application-views
{
    width: auto;
    height: 25px;
    float: right;
    margin-right: 5px;
    line-height: 25px;
}

#application #middle div.sub_block
{
}

#application #bottom #footer
{
    width: 400px;
    float: right;
    margin-top: 50px;
    text-align: right;
    font-size: small;
    color: #fff;
}
#application #bottom #footer a
{
    color: #fff;    
}

div.tabs
{
    height: 25px;
}
div.tabs ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.tabs ul li
{
    float: left;
    margin-right: 10px;
    line-height: 25px;
}